Bug 8872 - UTC offset blats location choice
Summary: UTC offset blats location choice
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 22:09 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 16:24:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-25 22:09:14 UTC
Timezone configuration.
If you select a place on the map and then, out of curiosity, click on the
UTC offsets tab, and then back again, your selection has been lost.

I'm not sure what the best solution is.

Comment 1 Jay Turner 2000-02-04 16:24:59 UTC
Fixed in beta3.


Note You need to log in before you can comment on or make changes to this bug.